Bug 1842728 - vSphere IPI documentation links are missing from README
Summary: vSphere IPI documentation links are missing from README
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: x86_64
OS: All
medium
medium
Target Milestone: ---
: 4.5.0
Assignee: Patrick Dillon
QA Contact: jima
URL:
Whiteboard:
Depends On: 1842607
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-02 00:51 UTC by OpenShift BugZilla Robot
Modified: 2020-07-13 17:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:42:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3704 0 None closed [release-4.5] Bug 1842728: update README with vSphere IPI docs 2021-01-20 13:25:16 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:43:07 UTC

Description OpenShift BugZilla Robot 2020-06-02 00:51:29 UTC
+++ This bug was initially created as a clone of Bug #1842607 +++

Document URL: https://github.com/openshift/installer

Section Number and Name: Supported Platforms

Describe the issue: vSphere IPI link is missing from main readme

Suggestions for improvement: Add links

Comment 3 jima 2020-06-05 02:26:00 UTC
Checked on page of openshift installer README.md(https://github.com/openshift/installer), the link of vsphere and vsphere upi has already been added.
Issue has been verified.

Comment 4 errata-xmlrpc 2020-07-13 17:42:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.